Members report - Error #451

Don't show media on graph if only one member
2011-03-10 09:00 - Emilio Gonzalez Montafa

Status:
Priority:
Assignee:
Category:
Target version:
Source:

Detected on version:

Resolved

Normal

Emilio Gonzéalez Montafa
All members report

Members report 0.1.0

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2011-03-10
2011-03-10
100%

0.00 hour

Description

Related issues:

Related to Members report - Feature #444: All members worked time graphs (est...

Resolved

2011-03-07

2011-03-07

Associated revisions

Revision 1112 - 2011-03-10 15:19 - Emilio Gonzalez Montaha

#451

* Don't show media on all members report graphs if only one member is selected.

History

#1 - 2011-03-10 15:20 - Emilio Gonzalez Montaha
- Due date set to 2011-03-10

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2011-03-10

- % Done changed from 0 to 100
